<!DOCTYPE html>
<html>
<head>
  <title>Animus Home</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>

  <link rel="image_src" href="https://www.animushome.com/assets/AnimusHome_fbImage-5da5dd04b78208c4cca019dfd651bd991655b36d15a54c32f8a441523c0d6f8a.png" />
<!--   <meta property="og:image" content="https://www.animushome.com/assets/AnimusHome_fbImage-5da5dd04b78208c4cca019dfd651bd991655b36d15a54c32f8a441523c0d6f8a.png" />
  <meta property="og:title" content="Animus Home - Coming soon" />
  <meta property="og:description" content="We have created the smart home solution. All the smart devices in your home, handled from one single place. You can build, share and be part of creative ideas that will revolutionize your every day life." /> -->


  <script src="/assets/modernizr-fab1909d66e177475f7672b0eef8ca0cbd10c083c07b7b84b85d96ff443216f4.js"></script>

  <meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="Za24qyFLzA8zgYS4naU017Xht563DahH+Xo/n7YH/khdUq7wG4lyv8alNzGk+Sqq9ue9llyYrBX7aGrhAcjI9Q==" />

  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>

  <link rel="stylesheet" media="all" href="/assets/standalone/theme-69bd3a2f9fa350b5a81efbc032b8080e77e32d7daccc41a901ef8737df22b0a1.css" />
  
  <link rel="shortcut icon" type="image/x-icon" href="/assets/favicon-ab0b616bf1ad5eee4c29f77c62942da26fadf7028b5329f34330e83c79bec92d.ico" />

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-71138650-1', 'auto');
	  ga('send', 'pageview');
	</script>



</head>
<body>

<div id="maincontainer">
	<p class="notice"></p>
	<p class="alert"></p>
	<!DOCTYPE html>
<html>
<head>
  <title>Animus Home</title>
  <nav class="top-page-nav">
  <ul class="nav-bar-left">
    <li class="">
      <a href="/sv-SE">
        Översikt
</a>    </li>
    <!-- <li>
      <a href="/sv-SE/developer">
        Utvecklare
</a>    </li> -->
  </ul>
  <ul class="nav-bar-mobilemenu">
      <li><a href="/sv-SE/users/sign_in">Logga in</a></li>
      <li class="hide-on-small-only">|</li>
      <li><a href="/sv-SE/users/sign_up">Gå med</a></li>
      <li class="buy_now">
      <a href="https://shop.animushome.com/">
        Köp nu
</a>    </li>
  </ul>
  <ul class="nav-bar-right">
      <li><a href="/sv-SE/users/sign_in">Logga in</a></li>
      <li class="hide-on-small-only">|</li>
      <li><a href="/sv-SE/users/sign_up">Gå med</a></li>
      <li class="buy_now">
      <a href="https://shop.animushome.com/">
        Köp nu
</a>    </li>
  </ul>
</nav>

    <link rel="stylesheet" media="all" href="/assets/application-ebc4b949ef8534c426f00bc560994b6fdf7d2a4dc7c5e0c53719f46443a5361d.css" data-turbolinks-track="true" />
    <link rel="stylesheet" media="all" href="/assets/standalone/header-553d28ac4c8f97d46e0be4a0538a13d394a045090f39a97da2a1a9e4df7e84aa.css" data-turbolinks-track="true" />
    <link rel="stylesheet" media="all" href="/assets/standalone/footer-dc030299421b4d4b24f7619ce6cb77b1aa7f14d96769f1775cf22eb97256897c.css" data-turbolinks-track="true" />
    <link rel="stylesheet" media="all" href="/assets/standalone/theme-69bd3a2f9fa350b5a81efbc032b8080e77e32d7daccc41a901ef8737df22b0a1.css" data-turbolinks-track="true" />
    <link rel="stylesheet" media="all" href="/assets/standalone/partners-1e85ece49a14b2feda18520c796193c0edd7a82b30b3999064414ab1e75fec7d.css" data-turbolinks-track="true" />


</head>
<body>
<div class="partners-container">
  <div class="container-zwave">
    <div class='header'>
      <div class='partner-text'>
        <h1>Product compatibility</h1>
      </div>
    </div>
    <div class="search">
      <form action="/product/search" method="get" data-remote="true">
        <div class="input-container">
          <input class="search-input" name="query" placeholder="e.g. Amazon Echo" type="search" />
        </div>
        <div class="category-container">
          <div class="categaries">
            <div class="category">
              <input id="type-0" name="types[]" type="checkbox" value="5" />
              <label for="type-0">lawn &amp; patio</label>
            </div>
            <div class="category">
              <input id="type-1" name="types[]" type="checkbox" value="8" />
              <label for="type-1">modules</label>
            </div>
            <div class="category">
              <input id="type-2" name="types[]" type="checkbox" value="13" />
              <label for="type-2">voice control</label>
            </div>
            <div class="category">
              <input id="type-3" name="types[]" type="checkbox" value="12" />
              <label for="type-3">thermostat</label>
            </div>
            <div class="category">
              <input id="type-4" name="types[]" type="checkbox" value="11" />
              <label for="type-4">switch</label>
            </div>
            <div class="category">
              <input id="type-5" name="types[]" type="checkbox" value="10" />
              <label for="type-5">speaker</label>
            </div>
            <div class="category">
              <input id="type-6" name="types[]" type="checkbox" value="7" />
              <label for="type-6">lock</label>
            </div>
            <div class="category">
              <input id="type-7" name="types[]" type="checkbox" value="6" />
              <label for="type-7">light</label>
            </div>
            <div class="category">
              <input id="type-8" name="types[]" type="checkbox" value="4" />
              <label for="type-8">hub</label>
            </div>
            <div class="category">
              <input id="type-9" name="types[]" type="checkbox" value="2" />
              <label for="type-9">sensor</label>
            </div>
            <div class="category">
              <input id="type-10" name="types[]" type="checkbox" value="1" />
              <label for="type-10">camera</label>
            </div>
            <div class="category">
              <input id="type-11" name="types[]" type="checkbox" value="16" />
              <label for="type-11">siren</label>
            </div>
            <div class="category">
              <input id="type-12" name="types[]" type="checkbox" value="17" />
              <label for="type-12">door/window</label>
            </div>
            <div class="category">
              <input id="type-13" name="types[]" type="checkbox" value="9" />
              <label for="type-13">socket</label>
            </div>
            <div class="category">
              <input id="type-14" name="types[]" type="checkbox" value="19" />
              <label for="type-14">Remote / button</label>
            </div>
            <div class="category">
              <input id="type-15" name="types[]" type="checkbox" value="15" />
              <label for="type-15">blinds</label>
            </div>
            <div class="category">
              <input id="type-16" name="types[]" type="checkbox" value="18" />
              <label for="type-16">keypad</label>
            </div>
          </div>
          <div class="space-line"></div>
          <div class="categaries">
            <div class="category">
              <input id="protocol-0" name="protocols[]" type="checkbox" value="3" />
              <label for="protocol-0">433Mhz</label>
            </div>
            <div class="category">
              <input id="protocol-1" name="protocols[]" type="checkbox" value="2" />
              <label for="protocol-1">Wi-Fi</label>
            </div>
            <div class="category">
              <input id="protocol-2" name="protocols[]" type="checkbox" value="4" />
              <label for="protocol-2">Bluetooth</label>
            </div>
            <div class="category">
              <input id="protocol-3" name="protocols[]" type="checkbox" value="1" />
              <label for="protocol-3">Z-wave</label>
            </div>
            <div class="category">
              <input id="protocol-4" name="protocols[]" type="checkbox" value="5" />
              <label for="protocol-4">Zigbee</label>
            </div>
          </div>
        </div>
      </form>
    </div>

    <div class="listing-zwave-partners">
      <ul class="name-listing">
        <li>Name</li>
        <li class="hidden-sm-down">Manufacturer</li>
        <li class="hidden-sm-down">Type</li>
        <li style="display: flex; justify-content: center;">
          <div class="text-center">Status</div>
          <div class="integration-status-description">
            <img src="/assets/ic_questionmark-1cf383ebfb4730b45f6aa4049b411205125c339fbb8e344aefd71c8c59a73884.svg" alt="Ic questionmark" />
            <div class="integration-status-description-content">
              <div class='status-note'>
                <span class="status-icon">
                  <img class="status-icon-image" src="/assets/ic_not_tested-32d94f45806511499667f3d44368e5485a0ac426181e9f2d1cc2d629527cb73b.svg" alt="Ic not tested" />
                </span>
                <div class="status-description">
                  Should work but not tested by Animus Home nor any external tester
                </div>
                <div style="clear: both;"></div>
              </div>
              <div class='status-note'>
                <span class="status-icon">
                  <img class="status-icon-image" src="/assets/ic_fully_star-eef0af1cfd56e9d6536ac77a05c7efb1456bb9ca8c9595d8f74ae30ec9437f45.svg" alt="Ic fully star" />
                </span>
                <div class="status-description">
                  Fully compatible with latest tested software. Tested by external tester.
                </div>
                <div style="clear: both;"></div>
              </div>
              <div class='status-note'>
                <span class="status-icon">
                  <img class="status-icon-image" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
                </span>
                <div class="status-description">
                  Fully compatible with latest tested software. Tested by Animus Home
                </div>
                <div style="clear: both;"></div>
              </div>
              <div class='status-note'>
                <span class="status-icon">
                  <img class="status-icon-image" src="/assets/ic_partly_star-07f3184841a55c30348c4d20f4b5e44983f907a540094fe2efa78d854fd3aeb9.svg" alt="Ic partly star" />
                </span>
                <div class="status-description">
                  Partly compatible, confirmed by external tester and not Animus Home
                </div>
                <div style="clear: both;"></div>
              </div>
              <div class='status-note'>
                <span class="status-icon">
                  <img class="status-icon-image" src="/assets/ic_partly-1ae379436f0baaab1aaf07ca50d1c4c6f8477dd62a963b6b6ce3bd92c32bd53e.svg" alt="Ic partly" />
                </span>
                <div class="status-description">
                  Partly compatible, tested by Animus Home
                </div>
                <div style="clear: both;"></div>
              </div>
              <div class='status-note'>
                <span class="status-icon">
                  <img class="status-icon-image" src="/assets/ic_progress-e3e0027c82ab3efd899130877881f77f9267821268533e986dcde1c079ad41e9.svg" alt="Ic progress" />
                </span>
                <div class="status-description">
                  Integration initiated and is in progress
                </div>
                <div style="clear: both;"></div>
              </div>
            </div>
        </li>
        <li class="hidden-sm-down">Product website</li>
      </ul>
      <div id="products-listing">
        <ul>
  <li>
    <a href="/sv-SE/partners/aeon-labs-smart-dimmer-6">Aeon Labs Smart Dimmer 6</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeon-labs-smart-dimmer-6">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeon-labs-smart-dimmer-6">switch, socket</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeon-labs-smart-dimmer-6">Aeon Labs Smart Dimmer 6</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-anti-hacking-smart-switch-7">Aeotec Anti-hacking Smart Switch 7</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-anti-hacking-smart-switch-7">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-anti-hacking-smart-switch-7">socket, switch</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-anti-hacking-smart-switch-7">Aeotec Anti-hacking Smart Switch 7</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-doorbell-6-with-s2">Aeotec Doorbell 6 with S2</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-doorbell-6-with-s2">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-doorbell-6-with-s2">Remote / button, siren</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-doorbell-6-with-s2">Aeotec Doorbell 6 with S2</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-door---window-sensor-7-with-s2">Aeotec Door / Window Sensor 7 with S2</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-door---window-sensor-7-with-s2">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-door---window-sensor-7-with-s2">door/window, sensor</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-door---window-sensor-7-with-s2">Aeotec Door / Window Sensor 7 with S2</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-door-window-sensor-gen5">Aeotec Door/Window sensor Gen5</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-door-window-sensor-gen5">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-door-window-sensor-gen5">door/window</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-door-window-sensor-gen5">Aeotec Door/Window sensor Gen5</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-multisensor-6">Aeotec MultiSensor 6</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-multisensor-6">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-multisensor-6">sensor</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-multisensor-6">Aeotec MultiSensor 6</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-nanomote">Aeotec NanoMote</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-nanomote">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-nanomote">keypad, Remote / button</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-nanomote">Aeotec NanoMote</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec--radiator-thermostat">Aeotec  Radiator Thermostat</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec--radiator-thermostat">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec--radiator-thermostat">thermostat</a>
  </li>
  <li class="text-center" data-tooltip="Not tested">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_not_tested-32d94f45806511499667f3d44368e5485a0ac426181e9f2d1cc2d629527cb73b.svg" alt="Ic not tested" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec--radiator-thermostat">Aeotec  Radiator Thermostat</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-siren-6-with-s2">Aeotec Siren 6 with S2</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-siren-6-with-s2">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-siren-6-with-s2">siren</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-siren-6-with-s2">Aeotec Siren 6 with S2</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-smart-switch-6">Aeotec Smart Switch 6</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-smart-switch-6">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-smart-switch-6">socket, switch</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-smart-switch-6">Aeotec Smart Switch 6</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-water-sensor-6">Aeotec Water Sensor 6</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-water-sensor-6">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-water-sensor-6">sensor</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-water-sensor-6">Aeotec Water Sensor 6</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-z-wave-led-bulb">Aeotec Z-Wave LED Bulb</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-led-bulb">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-led-bulb">light</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-z-wave-led-bulb">Aeotec Z-Wave LED Bulb</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-z-wave-led-bulb-6-with-s2">Aeotec Z-Wave LED bulb 6 with S2</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-led-bulb-6-with-s2">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-led-bulb-6-with-s2">light</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-z-wave-led-bulb-6-with-s2">Aeotec Z-Wave LED bulb 6 with S2</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-z-wave-trisensor-">Aeotec Z-Wave TriSensor </a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-trisensor-">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-trisensor-">sensor</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-z-wave-trisensor-">Aeotec Z-Wave TriSensor </a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/aeotec-z-wave-wallmote">Aeotec Z-Wave WallMote</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-wallmote">Aeotec</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/aeotec-z-wave-wallmote">Remote / button</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/aeotec-z-wave-wallmote">Aeotec Z-Wave WallMote</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/air-quality-monitor-co2">Air Quality Monitor CO2</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/air-quality-monitor-co2">MCO HOME</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/air-quality-monitor-co2">sensor</a>
  </li>
  <li class="text-center" data-tooltip="Not tested">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_not_tested-32d94f45806511499667f3d44368e5485a0ac426181e9f2d1cc2d629527cb73b.svg" alt="Ic not tested" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/air-quality-monitor-co2">Air Quality Monitor CO2</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/amazon-echo">Amazon Echo</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/amazon-echo">Amazon</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/amazon-echo">hub, speaker, voice control</a>
  </li>
  <li class="text-center" data-tooltip="Partly compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_partly-1ae379436f0baaab1aaf07ca50d1c4c6f8477dd62a963b6b6ce3bd92c32bd53e.svg" alt="Ic partly" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/amazon-echo">Amazon Echo</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/an188-%E2%80%93-mini-on-off-and-metering-plug">AN188 – MINI ON/OFF AND METERING PLUG</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/an188-%E2%80%93-mini-on-off-and-metering-plug">Everspring</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/an188-%E2%80%93-mini-on-off-and-metering-plug">switch, socket</a>
  </li>
  <li class="text-center" data-tooltip="Not tested">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_not_tested-32d94f45806511499667f3d44368e5485a0ac426181e9f2d1cc2d629527cb73b.svg" alt="Ic not tested" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/an188-%E2%80%93-mini-on-off-and-metering-plug">AN188 – MINI ON/OFF AND METERING PLUG</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/apple-homekit">Apple HomeKit</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/apple-homekit">Apple</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/apple-homekit">voice control</a>
  </li>
  <li class="text-center" data-tooltip="Partly compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_partly-1ae379436f0baaab1aaf07ca50d1c4c6f8477dd62a963b6b6ce3bd92c32bd53e.svg" alt="Ic partly" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/apple-homekit">Apple HomeKit</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/axis-network-camera">AXIS Network Camera</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/axis-network-camera">Axis</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/axis-network-camera">camera</a>
  </li>
  <li class="text-center" data-tooltip="Partly compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_partly-1ae379436f0baaab1aaf07ca50d1c4c6f8477dd62a963b6b6ce3bd92c32bd53e.svg" alt="Ic partly" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/axis-network-camera">AXIS Network Camera</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/coolcam-door-window-sensor">Coolcam Door/Window Sensor</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/coolcam-door-window-sensor">Neo / Coolcam</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/coolcam-door-window-sensor">door/window</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/coolcam-door-window-sensor">Coolcam Door/Window Sensor</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/coolcam-motion-sensor(pir)">Coolcam Motion Sensor(PIR)</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/coolcam-motion-sensor(pir)">Neo / Coolcam</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/coolcam-motion-sensor(pir)">sensor</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/coolcam-motion-sensor(pir)">Coolcam Motion Sensor(PIR)</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/cotech-remote">Cotech Remote</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/cotech-remote">Cotech</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/cotech-remote">Remote / button</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/cotech-remote">Cotech Remote</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/danalock-v3-z-wave">Danalock V3 Z-Wave</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/danalock-v3-z-wave">Danalock</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/danalock-v3-z-wave">lock, door/window</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/danalock-v3-z-wave">Danalock V3 Z-Wave</a>
  </li>
</ul>
<ul>
  <li>
    <a href="/sv-SE/partners/danfoss-living-connect-radiator">Danfoss Living Connect Radiator</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/danfoss-living-connect-radiator">Danfoss</a>
  </li>
  <li class="hidden-sm-down">
    <a href="/sv-SE/partners/danfoss-living-connect-radiator">thermostat</a>
  </li>
  <li class="text-center" data-tooltip="Fully compatible">
    <span class="status-icon">
      <img class="integration-status" src="/assets/ic_fully-c45145a1edb2b222279905dd93f3eb73f796571d29e39a680796791f323ef34c.svg" alt="Ic fully" />
    </span>
  </li>
  <li class="hidden-sm-down">
    <a class="link_partners" href="/sv-SE/partners/danfoss-living-connect-radiator">Danfoss Living Connect Radiator</a>
  </li>
</ul>

      </div>
      <div id="paginate">
          <nav class="pagination" role="navigation" aria-label="pager">
    
    
        <span class="page current">
  1
</span>

        <span class="page">
  <a rel="next" data-remote="true" href="/sv-SE/partners?page=2">2</a>
</span>

        <span class="page gap">&hellip;</span>

      <span class="next">
  <a rel="next" data-remote="true" href="/sv-SE/partners?page=2">Next &rsaquo;</a>
</span>

      <span class="last">
  <a data-remote="true" href="/sv-SE/partners?page=10">Last &raquo;</a>
</span>

  </nav>

      </div>

      <div class='image'>
        <img alt="logo" width="170" style="background-color: transparent" src="/assets/Partners/google_logo-d7d6f043f8220d9ec69d0f3ab829a173ca5530815fbb60fe77324905247eb280.png" />
        <img alt="logo" style="background-color: transparent" src="/assets/Partners/alexa_logo-f9f1a9aef76b88f8c2271b2a1a0acb231af7ffe4a233ba07b919aa8ec8789ea8.png" />
        <img alt="logo" style="background-color: transparent" src="/assets/Partners/logo_aeotec-0cebe1c43ce25804b9718ca2f9f42ee5b6acecb6a5f4c80aa10ccbf7303d2d4d.png" />
        <img alt="logo" style="background-color: transparent" src="/assets/Partners/logo_danfoss-dfedf9adbb18912c7776a0e63df6188e2db49392972ad62d70ad59ff53d9bf08.png" />
        <img alt="logo" style="background-color: transparent" src="/assets/Partners/logo_fibaro-21789e8d61063e66610cbf09ef743fec9e868e3a9d8afba517a39d4d0352d7ec.png" />
        <img alt="logo" style="background-color: transparent" src="/assets/Partners/logo_foscam-c197302c54298c8f53e3d27d787f18168af0efe96e86a2af1615178b49906303.png" />
      </div>
    </div>
  </div>

    <div class='send-suggestion-container'>
      <div class='header'>
        <div class='partner-text'>
          <h1>
            <small>Hittar du inte din produkt här?</small>
          </h1>
        </div>
        <p>
          Animus Heart är kompatibel med väldigt många smarta produkter. De är betydligt fler än vad som anges i listan över kompatibla produkter. Detta är tack vare den generiska process vi utvecklat. Försök lägga till en produkt utanför listan och återkoppla gärna hur det gick!
        </p>
      </div>

      <div class='suggestion'>
        <div class='input-container'>
          <button id="atlwdg-trigger2" onclick="$('#atlwdg-trigger')[0].click()">Föreslå produkt</button>
        </div>
      </div>
    </div>
</div>

<div class="footer">
    <footer>
  <div class="app-store-links">
    <a class="app-store" href="https://apps.apple.com/app/id1485276771">
      <!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64" version="1.1" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;">
    <g transform="matrix(1.02538,0,0,1.02538,-0.812129,-10.9512)">
        <g transform="matrix(1.08535,0,0,1.08535,1.23388,10.442)">
            <path d="M41.777,30.517C41.715,24.285 46.859,21.296 47.089,21.145C44.198,16.918 39.694,16.338 38.091,16.272C34.261,15.883 30.614,18.528 28.671,18.528C26.732,18.528 23.73,16.329 20.554,16.385C16.376,16.447 12.525,18.815 10.375,22.555C6.036,30.082 9.265,41.237 13.493,47.346C15.56,50.332 18.025,53.692 21.259,53.569C24.376,53.446 25.552,51.553 29.32,51.553C33.088,51.553 34.146,53.569 37.443,53.506C40.795,53.445 42.92,50.463 44.97,47.465C47.343,43.996 48.32,40.637 48.378,40.467C48.305,40.433 41.844,37.958 41.777,30.517Z" style="fill:rgb(23,134,200);fill-rule:nonzero;"></path>
        </g>
        <g transform="matrix(1.08535,0,0,1.08535,1.23388,10.442)">
            <path d="M35.582,12.229C37.297,10.147 38.459,7.254 38.143,4.374C35.668,4.474 32.672,6.019 30.895,8.099C29.303,9.945 27.911,12.884 28.284,15.712C31.045,15.926 33.861,14.307 35.582,12.229Z" style="fill:rgb(23,134,200);fill-rule:nonzero;"></path>
        </g>
    </g>
</svg>

      App store
</a>    <a class="google-play" href="https://play.google.com/store/apps/details?id=com.animushome.heart">
      <!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64" version="1.1" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;">
    <g transform="matrix(1.83814,0,0,1.83814,2.58984,2.61064)">
        <g>
            <g>
                <path d="M5,8.978C3.896,8.978 3,9.874 3,10.978L3,18.978C3,20.082 3.896,20.978 5,20.978C6.104,20.978 7,20.082 7,18.978L7,10.978C7,9.873 6.104,8.978 5,8.978Z" style="fill:rgb(22,134,200);fill-rule:nonzero;"></path>
                <path d="M27,8.978C25.896,8.978 25,9.874 25,10.978L25,18.978C25,20.082 25.896,20.978 27,20.978C28.104,20.978 29,20.082 29,18.978L29,10.978C29,9.873 28.104,8.978 27,8.978Z" style="fill:rgb(22,134,200);fill-rule:nonzero;"></path>
                <path d="M8,24.978L10,24.978L10,29.978C10,31.082 10.896,31.978 12,31.978C13.104,31.978 14,31.082 14,29.978L14,24.978L18,24.978L18,29.978C18,31.082 18.896,31.978 20,31.978C21.104,31.978 22,31.082 22,29.978L22,24.978L24,24.978L24,9.978L8,9.978L8,24.978Z" style="fill:rgb(22,134,200);fill-rule:nonzero;"></path>
                <path d="M20.723,2.53L21.75,0.751C21.889,0.511 21.807,0.206 21.566,0.067C21.328,-0.072 21.021,0.01 20.883,0.251L19.882,1.985C18.732,1.345 17.41,0.978 16,0.978C14.591,0.978 13.269,1.345 12.118,1.986L11.116,0.25C10.977,0.011 10.673,-0.071 10.432,0.067C10.194,0.205 10.112,0.51 10.249,0.75L11.277,2.53C9.294,3.986 8,6.328 8,8.978L24,8.978C24,6.328 22.706,3.986 20.723,2.53ZM13,5.978C12.447,5.978 12,5.531 12,4.978C12,4.425 12.447,3.978 13,3.978C13.553,3.978 14,4.425 14,4.978C14,5.531 13.553,5.978 13,5.978ZM19,5.978C18.447,5.978 18,5.531 18,4.978C18,4.425 18.447,3.978 19,3.978C19.553,3.978 20,4.425 20,4.978C20,5.531 19.553,5.978 19,5.978Z" style="fill:rgb(22,134,200);fill-rule:nonzero;"></path>
            </g>
        </g>
    </g>
</svg>

      Google Play
</a>  </div>

    <div class="container">
      <div class="row">
        <div class="col l2 m12 hide-on-small-only">
          <div class="row">
            <div class="col l12 m4 ">
              <object class="logo hide-small" data="/assets/animus_logo-d4b5fe1873bfacce3175f84abbd344363c8b475e0a0f3d1558dd103f9aa4a223.svg" type="image/svg+xml"></object>
            </div>
          </div>
        </div>

        <div class="col l10 m10 hide-on-small-only">
          <table class="">
            <thead>
              <tr>
                <th>Översikt</th>
                <!-- <th>Utvecklare</th> -->
                <th>Shop</th>
                <th>Socialt</th>
                <th>Support</th>
              </tr>
            </thead>

            <tbody>
              <tr>
                <td><a href="/sv-SE">Hem</a></td>
                <!-- <td><a href="/sv-SE/developer">Generellt</a></td> -->
                <td><a href="https://shop.animushome.com/">Online Store</a></td>
                <td><a href="https://blog.animushome.com/">Blogg</a></td>
                <td><a href="https://animushome.com/support">Support</a></td>
              </tr>

              <tr>
                <td><a href="/sv-SE/ahrp">Arbeta här</a></td>
                <!-- <td><a href="/sv-SE/get_started">Kom igång</a></td> -->
                <td></td>
                <td><a href="https://www.facebook.com/AnimusHome">Facebook</a></td>
                <td><a href="https://community.animushome.com/">Community</a></td>
              </tr>
              <tr>
                <td><a href="/sv-SE/press">Press &amp; Media</a></td>
                <!-- <td></td> -->
                <td></td>
                <td><a href="https://twitter.com/animushome">Instagram</a></td>
                <td>
                </td>
              </tr>
              <tr>
                <td><a href="/sv-SE/partners">Partners</a></td>
                <!-- <td></td> -->
                <td></td>
                <td><a href=" https://twitter.com/animushome">Twitter</a></td>
              </tr>
              <tr>
                <td><a href="/sv-SE/happ">hApp World</a></td>
                <!-- <td></td> -->
                <td></td>
                <td><a href="https://www.youtube.com/channel/UCk6gvVxdZy3QYErP0jzkuiA">Youtube</a></td>
                <td></td>
              </tr>
              <tr>
                <td><a href="/sv-SE/early-believers">Tidiga köpare</a></td>
                <!-- <td></td> -->
                <td></td>
                <td><a href="https://www.linkedin.com/company/10348771">LinkedIn</a></td>
              </tr>
            </tbody>
          </table>
        </div>

        <div id="mobile-site-map" class="col s12 hide-on-med-and-up">
          <ul class="collapsible" data-collapsible="accordion">
            <li>
              <div class="collapsible-header">Översikt<span class="right">+</span></div>
              <div class="collapsible-body">
                <ul>
                  <li><a href="/sv-SE">Hem</a></li>
                  <li><a href="/sv-SE/press">Press &amp; Media</a></li>
                  <li><a href="/sv-SE/happ">hApp World</a></li>
                  <li><a href="/sv-SE/partners">Partners</a></li>
                  <li><a href="/sv-SE/early-believers">Tidiga köpare</a></li>
                </ul>
              </div>
            </li>
            <!--<li>
              <div class="collapsible-header">Utvecklare<span class="right">+</span></div>
              <div class="collapsible-body">
                <ul>
                  <li><a href="/sv-SE/developer">Generellt</a></li>
                  <li><a href="/sv-SE/get_started">Kom igång</a></li>
                  <li></li>
                </ul>
              </div>
            </li> -->
            <li>
              <div class="collapsible-header">Shop<span class="right">+</span></div>
              <div class="collapsible-body">
                <ul>
                  <li><a href="https://shop.animushome.com/">Online Store</a></li>
                </ul>
              </div>
            </li>
            <li>
              <div class="collapsible-header">Socialt<span class="right">+</span></div>
              <div class="collapsible-body">
                <ul>
                  <li><a href="/sv-SE/blog">Blogg</a></li>
                  <li><a href="https://www.facebook.com/AnimusHome">Facebook</a></li>
                  <li><a href="https://www.linkedin.com/company/animus-home">LinkedIn</a></li>
                  <li><a href="https://plus.google.com/102899173745380951145">Google +</a></li>
                </ul>
              </div>
            </li>
            <li>
              <div class="collapsible-header">Support<span class="right">+</span></div>
              <div class="collapsible-body">
                <ul>
                  <li><a href="https://animushome.atlassian.net/wiki/display/AHK/FAQ/">FAQ</a></li>
                  <li><a href="https://animushome.atlassian.net/wiki/">Community</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>

  <div class="flag-upper-text">
    <p><a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="aec6c7eecfc0c7c3dbddc6c1c3cb80cdc1c3">[email&#160;protected]</a> | Scheelevägen 15, 223 70 Lund</p>
  </div>


  <div class="divideer">
    <div class="bar"></div>
      <a href="/sv/partners">
        <img alt="sweden flag" class="flag-img" src="/assets/flag_sv_25x25-09249cadedced246c56c6bf003763b9fb5bdb6188415d9b90889ed53499148a3.png" />
</a>      <a href="/en/partners">
          <img alt="england flag" class="flag-img" src="/assets/flag_en_25x25-d7587d5c08c19d00a4aa2cca3476b85cec130758cc313ca71200ac1b0ebe307a.png" />
</a>      <a href="/fr/partners">
        <img alt="french flag" class="flag-img" src="/assets/flag_fr_24x24-e18d9893c06c76bb89dcdae3d24361cec50ab5ed6999518be963a10498e0baf0.png" />
</a>  </div>


  <div class="flag">
    <img alt="sweden flag" src="/assets/swedenflag-14ef5e5769b1dc544858ca63770094c0a92a28291eec23bdfb31a065ffef5c51.svg" />
    <span>made with love in Sweden</span>
  </div>


</footer>
  <div class="copy-right">
    Copyright © 2015-2020 Animus Home AB - All rights reserved.
    <span class="privacy">
      <a href="/sv-SE/privacy_policy"><span class="translation_missing" title="translation missing: sv-SE.footer.privacy_policy">Privacy Policy</span></a>
    </span>
  </div>

</div>
<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script></body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

<script src="/assets/standalone/header-4cc9d2b06547f75d86ea2c77ba05000198b7075a0ecc52aef512f012989bc49e.js" data-turbolinks-track="true"></script>
<script src="/assets/standalone/footer-d09504c2d8c92bf8653107dfb59ecca7fd6c52220cb20b77a82d210e9038225e.js" data-turbolinks-track="true"></script>
<script src="/assets/application-187215ac6b538ac822c7d4a75d1669a57ae12799f4d0c0bf6253f9434e5c966c.js" data-turbolinks-track="true"></script>
<script src="/assets/dropdown_menu-ac63ec25630fca09c38b2e61a27d29d4be4af746bea1432e03a4a7be1b3c269a.js" data-turbolinks-track="true"></script>

<script src="https://animushome.atlassian.net/s/d41d8cd98f00b204e9800998ecf8427e-T/vzcsfp/b/1/7ebd7d8b8f8cafb14c7b0966803e5701/_/download/batch/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin:issuecollector/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin:issuecollector.js?locale=en-US&amp;collectorId=cb3446f9" data-turbolinks-track="true"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.4/lodash.js" data-turbolinks-track="true"></script>
<script src="/assets/standalone/partners-d026d3fa9927f023388d05211e6c83dd2c4de7b31ac098b0156821695cbfe66c.js" data-turbolinks-track="true"></script>


</html>

</div>

</body>
</html>
